<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmColumnSet Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmColumnSet Structure

Visual Basic
C#
C++/CLI
Contains information about a column set's name and ID.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmColumnSet
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmColumnSet : System.ValueType

C++/CLI |
--- | ---

    public value class EdmColumnSet : public System.ValueType

# Example

struct EdmColumnSet

{
string mbsColumnSetName;
integer mlColumnSetID;
};

# See Also

####

EdmColumnSet Members
EPDM.Interop.epdm Namespace

# Availability

SOLIDWORKS PDM Professional 2024